Met welke software kan ik Incontrol gebruiken?

Verouderde software, zoals je browser of het besturingssysteem van je mobiele telefoon, brengt veel nadelen met zich mee. Zo is het onveiliger, ondersteund het niet meer de nieuwste functionaliteiten en is het veel trager in gebruik. Om die redenen ondersteunen we bepaalde software (versies) niet. Hierbij hanteren we de vuistregel: 

Voor alle andere software waarop Incontrol draait geldt dat wij gegarandeerd de laatste 3 software versies ondersteunen.

 

Voorbeeld
Stel: iOS heeft als meest recente versie: iOS 14. Dit betekent dat wij garanderen dat onze app werkt op iOS 14, 13 en 12.

Hierbij is het mogelijk dat je een oudere iOS versie hebt dan 12, 13 of 14, maar dat onze app wel werkt. We zullen op oudere versies echter geen support leveren.

 

Deze vuistregel geldt voor:

- Browsers (Mozilla Firefox, Chrome, Edge, Safari)
- iOS
- Android
- De laatste 3 Windows 10 updates

 

Internet Explorer

Belangrijk om hierbij te benoemen is dat Internet Explorer en Edge versies 18 of lager niet door ons ondersteund worden. Dat betekent dat het niet meer mogelijk is om gebruik te maken van Incontrol door middel van Internet Explorer of Edge met versie 18 of lager. Wanneer je dit momenteel wel doet, adviseren wij je om over te stappen naar een andere browser. Als je hier op klikt krijgt je een overzicht van de mogelijkheden.

 

Heb je vragen of opmerkingen hierover? Stuur dan een aanvraag in via ons Helpcenter. We zullen je vraag zo snel en goed mogelijk beantwoorden.

Was dit artikel nuttig?
Aantal gebruikers dat dit nuttig vond: 0 van 0